BODY, P, DIV, TD, TR, FORM, OL, UL, LI, INPUT, TEXTAREA, SELECT
{
	font-family: Arial, Helvetica,sans-serif;
	font-size: 16px;
color: #333333;
	text-align: justify;
	line-height: 140%;
}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}

li {
	padding: 5px;
}

a.ee:hover {
}

ul.ee {
	display: inline;
}
li.ee { 
	display:  inline;
	font-size: 11pt;
}

ul.pj {
	display: inline;
	padding-top:20px;
}

li.pj {
	display: inline;
	padding-left: 15px;
	padding-top: 15px;
	margin: 5px;
	border: 1px solid white;
}

li.pj:hover {
	border: 1px solid gray;
}

td.pj {
	border: 1px solid white;
}

div.pj {
	border: 1px solid white;
}

div.pj:hover {
	border: 1px solid gray;
}

td.pj:hover {
	border:  1px solid gray;
}

img.hovershadow {
	border: none;
	border-bottom: 2px solid white;
	padding-bottom: 5px;
}

img.hovershadow:hover {
	border-bottom: 2px solid #666;
	padding-bottom: 5px;
}

.contacts {
	float: right;
	position: relative;
	top: 135px;
	z-index: 100;
	}

td.contacts:hover {
	background: #444;
}

a {
	color: #8888cc;
	text-decoration: none;
}

a:visited {
	color: #8888aa;
	text-decoration: none;
}

a:hover {
	color: #111111;
	text-decoration: none;
}

body {
	background: #fff;
/*	background-image: url('ctpc-background-2.jpg');*/
}


li.checklist { padding:5px; }

.l1 ul li { }

.heading {
	font-size: 18pt;
	text-align: center;
	margin-bottom: 20px;
}

#everythingelse {
	margin:  0 auto;
	padding: 10px;
	text-align: center;
	font-size: 8pt;
}

#footer {
	margin: 0 auto;
	padding: 20px;
	font-size: 10pt;
	width: 600px;
	text-align: center;
}

.frame {
	border: 1px solid #bbb; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.picture {
	border: 1px solid #ccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.infobox {
	width:100%;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #f8f8f8;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        box-shadow: 0px 5px 5px #333;
}

#container1200 {
	font-size: 14pt;
	background: #ffffff;
	padding: 60px;
	width: 1200px;
margin: 0 auto;
	margin-top: 30px;
	/*
	border: 1px solid #ccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	*/
	box-shadow: 0px 10px 10px #333;
	margin-bottom:50px;
}


#container {
	background: #ffffff;
	padding: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 620px;
margin: 0 auto;
	margin-top: 30px;
	/*
	border: 1px solid #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0px 10px 10px #333;
	*/
	margin-bottom:50px;
}

.numbers { text-align: right; font-weight: bold; }

p.fault_title { font-weight: bold; padding-top: 20px; }
